[submodule "external/entt"]
	path = external/entt
	url = https://github.com/skypjack/entt.git
[submodule "external/json"]
	path = external/json
	url = https://github.com/nlohmann/json.git
[submodule "external/raylib"]
	path = external/raylib
	url = https://github.com/raysan5/raylib.git
[submodule "external/random"]
	path = external/random
	url = https://github.com/effolkronium/random.git
[submodule "external/spdlog"]
	path = external/spdlog
	url = https://github.com/gabime/spdlog.git
[submodule "external/fmt"]
	path = external/fmt
	url = https://github.com/fmtlib/fmt.git
[submodule "external/doctest"]
	path = external/doctest
	url = https://github.com/doctest/doctest.git
